<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC ZIP Application" group="OEM" checked="false">
    <Tip>Standard ZIP application</Tip>
    <Guid type="p">e9a61473-7d13-4487-9cde-f487b1bd6cb0</Guid>
  </Item>
</Items>
